<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HOMEWORK1</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="homework1.css">
</head>
<body>
    <div class="header-menu"><a>HOME</a><a>PHOTOAPP</a><a>DESIGN</a><a>DOWNLOAD</a></div>
    <div><img src="top-img.png" alt="PhotoImage" title="TopImage"></div>
    <div class="section">
        <h2 class="section_header">Rappresent your life with a simple photo</h2>
        <p class="section_text"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu,
            pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.
            Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget,
            ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros.
            Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.</p>
        <p class="section_text">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat.
            Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium
            aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non
            diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris
            fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere
            leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a
            elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id,
            interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium
            metus facilisis. </p>
        <button class="section_button">get started</button>
    </div>
    <div class="footer">Copyright by phototime - all right reserved</div>
</body>
</html>